maven-dependency-plugin 2.1-4 source package in Ubuntu

Changelog

maven-dependency-plugin (2.1-4) unstable; urgency=low

  * Add missing Build-Depends-Indep: libmaven-plugin-tools-java.
    (Closes: #643544)

maven-dependency-plugin (2.1-3) unstable; urgency=low

  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.
  * Use Maven to build the package.
  * Add a documentation package.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 11:14:39 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-10-17
Uploaded to:
Precise
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
java
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-17 universe java

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
maven-dependency-plugin_2.1.orig.tar.gz 169.2 KiB d55f1e21aadf410550d899f90307b30012b26df146dda92c7550a934742a07bf
maven-dependency-plugin_2.1-4.debian.tar.gz 4.6 KiB 946f3764276d0005750ac95218608ed492941b3eadae0c1a91c1504f5ba40842
maven-dependency-plugin_2.1-4.dsc 2.1 KiB 297b3419f9d086895bb696e539e81ce13fee8185a33af2d4a19a0671b0f20a12

Available diffs

View changes file

Binary packages built by this source

libmaven-dependency-plugin-java: No summary available for libmaven-dependency-plugin-java in ubuntu saucy.

No description available for libmaven-dependency-plugin-java in ubuntu saucy.

libmaven-dependency-plugin-java-doc: No summary available for libmaven-dependency-plugin-java-doc in ubuntu saucy.

No description available for libmaven-dependency-plugin-java-doc in ubuntu saucy.